
@media (max-width: 1199px)  { 

    .ktk-profile-custom {
        visibility: hidden !important;
    }
}

@media (min-width: 1200px) {

    .ktk-profile-custom a{
        font-family: Montserrat !important;
        color: #fff;
        font-weight: 400;
        font-size: 18px;
        border: 1px solid transparent;
        padding: 10px;
        margin-right: 10px;
    }

    .ktk-profile-custom li {
        list-style: none;
        display:block;
        float:left;
    }

    .ktk-profile-custom a:hover {
        color: #000000;
        background-color: #FFFFFF;
        text-decoration: none;
        padding: 10px;
    }

    .ktk-profile-custom a:focus {
        color: #000000;
        background-color: #FFFFFF;
        text-decoration: none;
        padding: 10px;
    }

    .navbar-expand-xl .navbar-collapse [aria-label = "Waihanga Development"] {
        visibility: hidden !important;
        pointer-events: none !important;
    }


    .static-top.navbar-dark img {
        visibility: hidden;
    }

    h1.siteTitle, .static-top.navbar-dark .navbar-brand a h1.siteTitle, .static-top.navbar-dark .navbar-brand a h1.siteTitle span {
    margin-left: -50px !important;
    }       

    body {
    margin-left: 250px !important;  
    }


    .navbar-expand-xl .navbar-collapse::before {
        content: url("https://kahuitukahainternalaudits.powerappsportals.com/logo.png");
        display: block;
        width: 200px;
        height: auto;
        padding-left: 10px;
    }

    .navbar-expand-xl .navbar-collapse {
        display: inline-block !important;
        height: 100% !important;
        width: 260px !important;
        position: fixed !important;
        z-index: 1 !important;
        top: 0 !important;
        left: 0 !important;
        background-color: #111 !important;
        overflow-x: hidden !important;
        padding-top: 20px !important;
        max-height: none !important;
        padding-left: 10px;
    }
    
    .navbar-expand-xl .navbar-nav {
        flex-direction: column !important; 
    }
    

    .static-top.navbar .menu-bar .navbar-nav .divider-vertical {
    height: 0px;
    margin: 0 4px;
    margin-top: 0px;
    border-right: 0px solid #fff;
    border-left: 0px solid #666;
    visibility: hidden !important;  

    }   




}

@media (min-width: 1600px) {

    .navbar-brand {
    margin-left: -80px !important;
    }   



}



